» Ubuntu » Пакеты

Error

two or more packages specified (toshset hardy)